Tengo kernel 4.19.8.

Pues sí...me he compilado por mi cuenta, a través de este enlace:

https://wiki.debian.org/BuildADebianKernelPackage

Ya me funciona con esto, la tarjeta gráfica, no así con las compilaciones con make-kpkg. Y esto no entiendo el por qué no puedo hacerlo. Será que, la tarjeta gráfica, es antigua y que ya no hay soporte para estas cosas (NVIDIA 340.107, publicado el 6 de junio del 2018).

Mi config está aquí:

https://drive.google.com/open?id=1pgb-s4Ixa1IQNKuEIQE-frTcafLKud0I

No tengo ningún problema en que me funcione de una forma a otra, pues me está funcionando estupendamente. Aun con el módulo r592, que me falla bastante. Pero por lo demás, funciona estupendamente bien. Eso sí...sin fallo alguno... :)

1997-2012

Hace unos días, que ya me pasó la fecha del 16 de junio, no es que me olvidara ni nada. Lo que pasa, es que, tenía otras cosas en mente a través de otras cuestiones generales que estaba haciendo una revisión de todos los sitios y páginas que tengo hasta la fecha. Y...no sólo eso, ayudando a mis padres en alguna tarea que hicimos en algún momento.

Entretanto, no pienso olvidarme de la entrada del día 16 de junio del 2010, que fue la que publiqué en su día sobre este 15º aniversario de recordatorio de mi operación del corazón.

Gracias a Dios, que estoy bastante bien ;-))

¡Aquí estoy para lo que haga falta!... :-))))

Comentarios